supermarket.supermarket-not-warehouse=\u8BE5\u8D85\u5E02\u672A\u914D\u7F6E\u4ED3\u5E93!
supermarket.config-not-exit=\u4E0D\u5B58\u5728\u8425\u4E1A\u914D\u7F6E
supermarket.product-not-exit=\u6761\u7801:{0},\u5546\u54C1\u4E0D\u5B58\u5728!
supermarket.inventory-not-exit=\u5E93\u5B58\u4E0D\u5B58\u5728!
supermarket.barcode-is-exit=\u6761\u7801\u5DF2\u5B58\u5728!
supermarket.warehouse-is-bind=\u8BE5\u4ED3\u5E93\u5DF2\u88AB\u7ED1\u5B9A
supermarket.supermarket-name-is-exit=\u8D85\u5E02\u540D\u79F0\u5DF2\u5B58\u5728
supermarket.member-price-not-greater-sale-price=\u4F1A\u5458\u4EF7\u4E0D\u80FD\u5927\u4E8E\u96F6\u552E\u4EF7!
supermarket.product-id-or-detailId-not-null=\u5546\u54C1id\u6216\u8005\u8D85\u5E02\u5546\u54C1\u660E\u7EC6id\u4E0D\u80FD\u4E3A\u7A7A!
supermarket.not-choose-add-product=\u672A\u9009\u62E9\u53EF\u6DFB\u52A0\u5546\u54C1!
supermarket.not-exist=\u8D85\u5E02\u4E0D\u5B58\u5728!
supermarket.id-not-empty=\u8D85\u5E02id\u4E0D\u80FD\u4E3A\u7A7A!
supermarket.inventory-num-is-not-enough={0},\u5E93\u5B58\u4E0D\u8DB3!
supermarket.shop-cert-material-not-null=\u8D85\u5E02id\u548C\u5546\u54C1\u96C6\u5408\u4E0D\u80FD\u4E3A\u7A7A!
supermarket.limit-check-supermarket-id-not-exist=[\u5546\u54C1\u9650\u8D2D]_\u8D85\u5E02id\u4E0D\u5B58\u5728!
supermarket.limit-check-detail-not-get=[\u5546\u54C1\u9650\u8D2D]_\u672A\u83B7\u53D6\u5230\u5546\u54C1\u660E\u7EC6!
supermarket.limit-check-supermarket-product-not-exist=[\u5546\u54C1\u9650\u8D2D]_\u5546\u54C1\u672A\u6DFB\u52A0\u5230\u8D85\u5E02!
supermarket.limit-check-over-each-order-limit=\u5546\u54C1:{0},\u8D85\u51FA\u6BCF\u5355\u9650\u8D2D!
supermarket.limit-check-over-each-day-limit=\u5546\u54C1:{0},\u8D85\u51FA\u6BCF\u65E5\u9650\u8D2D!
